<?php
$MESS["SENDER_DISPATCH_STATE_M"] = "Segment wird vorbereitet";
$MESS["SENDER_LETTER_LIST_BTN_ADD"] = "Kampagne erstellen";
$MESS["SENDER_LETTER_LIST_BTN_COPY"] = "Kopieren";
$MESS["SENDER_LETTER_LIST_BTN_COPY_TITLE"] = "Kopieren";
$MESS["SENDER_LETTER_LIST_BTN_EDIT"] = "Bearbeiten";
$MESS["SENDER_LETTER_LIST_BTN_EDIT_TITLE"] = "Bearbeiten";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE"] = "Löschen";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE_TITLE"] = "Löschen";
$MESS["SENDER_LETTER_LIST_BTN_VIEW"] = "Anzeigen";
$MESS["SENDER_LETTER_LIST_BTN_VIEW_TITLE"] = "Anzeigen";
$MESS["SENDER_LETTER_LIST_BUTTON_RECIPIENT"] = "Empfänger";
$MESS["SENDER_LETTER_LIST_BUTTON_STAT"] = "Statistik";
$MESS["SENDER_LETTER_LIST_DURATION"] = "Zeit, die zum Senden von E-Mail-Nachrichten erforderlich ist, wenn sofort gestartet wird.";
$MESS["SENDER_LETTER_LIST_DUR_DATE_CREATE"] = "Erstellt am";
$MESS["SENDER_LETTER_LIST_DUR_DATE_FINISH"] = "Bis zum Schluss";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_ALL"] = "Anzahl der Empfänger";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_SENT"] = "Anzahl der Empfänger, an die E-Mail-Nachrichten gesendet wurden.";
$MESS["SENDER_LETTER_LIST_ROW_FROM"] = "von";
$MESS["SENDER_LETTER_LIST_ROW_RECIPIENT"] = "Empfänger";
$MESS["SENDER_LETTER_LIST_ROW_STATS"] = "Statistik";
$MESS["SENDER_LETTER_LIST_ROW_STATS_CLICKS"] = "Klicks: #COUNT#";
$MESS["SENDER_LETTER_LIST_ROW_STATS_VIEWS"] = "Angezeigt: #COUNT#";
$MESS["SENDER_LETTER_LIST_SENDING_LOADER_TITLE"] = "E-Mail-Kampagne läuft, alles in Ordnung.";
$MESS["SENDER_LETTER_LIST_SENDING_TITLE"] = "E-Mail-Nachrichten wurden an %count% Empfänger gesendet.";
$MESS["SENDER_LETTER_LIST_SPEED_TITLE"] = "Tägliches Nachrichtenlimit wurde erreicht. Das Senden wird morgen fortgesetzt.";
$MESS["SENDER_LETTER_LIST_STATE_IS_PAUSED"] = "Gestoppt";
$MESS["SENDER_LETTER_LIST_STATE_IS_SENT"] = "Abgeschlossen";
$MESS["SENDER_LETTER_LIST_STATE_IS_STOPPED"] = "Gestoppt";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE"] = "Pause";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE_TITLE"] = "Senden anhalten. Sie können es jederzeit fortsetzen.";
$MESS["SENDER_LETTER_LIST_STATE_RESUME"] = "Fortsetzen";
$MESS["SENDER_LETTER_LIST_STATE_RESUME_TITLE"] = "E-Mail-Nachrichten an die verbliebenen Empfänger weiter senden";
$MESS["SENDER_LETTER_LIST_STATE_SEND"] = "Senden";
$MESS["SENDER_LETTER_LIST_STATE_SEND_TITLE"] = "Nachrichten der E-Mail-Kampagne jetzt senden";
$MESS["SENDER_LETTER_LIST_STATE_STOP"] = "Abbrechen";
$MESS["SENDER_LETTER_LIST_STATE_STOP_TITLE"] = "Kampagne stoppen und beenden.";
$MESS["SENDER_LETTER_LIST_STATE_WILL_SEND"] = "Wird gestartet";
